<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> Mariano's Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">
    
    <!-- favicon -->
    <link rel="icon" href="./assets/images/favicon.png">

</head>
<body>

	<!-- nav -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

	 	<a class="navbar-brand" href="./index.html"><img class="logo" src="./assets/images/logo.png" alt="Logo"></a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul class="navbar-nav ml-auto">

				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<!-- Removed this because user hasn't logged in yet -->
				<!-- <li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li> -->
				
				<span id="courseLink"></span>
				<span id="loginLink"></span>
				<span id="registrationLink"></span>

			</ul>

		</div>

	</nav>
	<!-- end nav -->

	<!-- jumbotron -->
	<header id="indexJumbo" class="jumbotron text-center">

		<h1 class="text-white">Mariano's Booking Services</h1>
		<p class="lead text-white"> Booking for everyone, everywhere </p>
		<a href="./pages/register.html" class="btn btn-outline-primary"> Sign Up Now! </a>

	</header>	
	<!-- end jumbotron -->
	
	<!-- cards -->
	<main class="container my-5">

		<!-- row -->
		<div class="row">
			
			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title">Find The Class</h5>
						<p class="card-text">
							Variety of choices, you can find all of the courses that you'll ever need here!
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title">Book The Class</h5>
						<p class="card-text">
							Book the class you want with our leading course booking services.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title">Enjoy The Class</h5>
						<p class="card-text">
							Our staff are voted as the friendliest people in the industry.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	<!-- footer -->
	<footer class="footer bg-dark">
		<p class="p-3 mb-0 text-center text-white"><small> Mariano's Booking Services | Zuitt Coding Bootcamp &copy; 2021</small></p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>
	
	<script src="./assets/js/scriptForIndex.js"></script>

</body>
</html>